div#categoryListing div.categoryListingHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#productSystem div.productSystemHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#productCategory div.productCategoryHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}
body div#categoryListing div.categoryListingMainPages
{
	border-bottom: 3px solid #C3C8C8;
}
div#categoryListing h1.categoryListingHeading
{
	padding: 10px 0 5px;
	font-weight: 400;
	font-size: 18px;
	overflow: hidden;
	text-transform: uppercase;
	border-bottom: #C3C8C8 1px solid;
	height: 26px;
}

div#productSystem h1.productSystemHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#productCategory h1.productCategoryHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#categoryListing h2.relatedHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#productSystem h2.relatedHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

div#productCategory h2.relatedHeading
{
	padding-right: 10px;
	border-top: #6F6F71 1px solid;
	padding-left: 18px;
	font-weight: 700;
	font-size: 12px;
	padding-bottom: 1px;
	overflow: hidden;
	text-transform: uppercase;
	padding-top: 0;
	border-bottom: #6F6F71 1px solid;
	height: 19px;
}

body.Category_Listing div#categoryListing div.categoryListingMainPages div.categoryListingHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.System div#productSystem div.productSystemMainPages div.productSystemHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Category div#productCategory div.productCategoryMainPages div.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Older_Products div#productCategory div.productCategoryMainPages div.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Category_Listing div#categoryListing div.categoryListingMainPages h1.categoryListingHeading
{
	color: #006e97;
	width: 676px;
	font-size: 19px;
	padding-top: 10px;
	font-family:"Arial";
	text-transform: uppercase;
}
body div#categoryListing div.listingBox
{
	border-right:1px solid #C3C8C8;
}
html body.Category_Listing div#content div.categoryListingMainPages h1.categoryListingHeading span
{
	border-bottom:1px solid #C3C8C8;
}
body.System div#productSystem div.productSystemMainPages h1.productSystemHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Category div#productCategory div.productCategoryMainPages h1.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Older_Products div#productCategory div.productCategoryMainPages h1.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #fff no-repeat 9px 8px;
	color: #006E97;
}

body.Category_Listing div#categoryListing div.categoryListingRelatedPages div.categoryListingHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.System div#productSystem div.productSystemRelatedPages div.productSystemHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Category div#productCategory div.productCategoryRelatedPages div.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Older_Products div#productCategory div.productCategoryRelatedPages div.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Category_Listing div#categoryListing div.categoryListingRelatedPages h2.relatedHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.System div#productSystem div.productSystemRelatedPages h2.relatedHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Category div#productCategory div.productCategoryRelatedPages h2.relatedHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Older_Products div#productCategory div.productCategoryRelatedPages h2.relatedHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Description div#categoryListing div.categoryListingHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Description div#productSystem div.productSystemHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Description div#productCategory div.productCategoryHeading
{
	background: url(/images2/simrad/dots2.png) #e3e3e3 no-repeat 9px 8px;
	color: #6F6F71;
}

body.Category_Listing div#categoryListing div.listingDescription
{
	border-bottom: #C3C8C8 1px  solid;
	margin: 10px 0 50px;
	font-size: 14px;
	line-height: 1.4;
	padding: 0 5px 10px;
	width: 676px
}
body.Category_Listing div#categoryListing div.listingDescription p
{
	margin-bottom: 10px;
	overflow: hidden;
}

body.Category_Listing div#categoryListing div.listingDescription hr { display: none; }

body.Category div#productCategory div.listingDescription
{
	border-top: #C3C8C8 1px solid;
	border-bottom: #C3C8C8 1px solid;
}

body.Older_Products div#productCategory div.listingDescription
{
	border-top: #C3C8C8 1px solid;
	border-bottom: #C3C8C8 1px solid;
}

body.System div#productSystem div.listingDescription
{
	border-top: #C3C8C8 1px solid;
	border-bottom: #C3C8C8 1px solid;
}

div#categoryListing div div.listingBox div.boxBodyText
{
	font-size: 10px;
	line-height: 11px;
	color: #6F6F71;
	padding: 0 10px;
}

div#productSystem div div.listingBox div.boxBodyText { font-size: 12px; }
div#productCategory div div.listingBox div.boxBodyText { font-size: 12px; }

body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	line-height: 1.6;
	border-bottom: 1px solid #C3C8C8;
	border-top: 1px solid #C3C8C8;
}
body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2
{
	background: url((/images2/simrad/gradient_category_bar.png) transparent repeat-x top left !important;
	height: 23px;
	width: 168px;
}
body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 span
{
	height: 23px;
	width: 168px;
	background: url(/images2/simrad/gradient_category_bar.png) transparent repeat-x top left;
	display: block
}
body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a
{
	background: url(/images2/simrad/gradient_category_bar.png) transparent repeat-x top left;
	margin: 0px;
	padding: 5px 10px;
	color:#666;
	display: block
}
body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a:hover
{
	margin: 0px;
	padding: 5px 10px;
	color: #fff;
	background: url(/images2/northstar/selected_prod_categories_gradient.png) transparent repeat-x top left;
}
* html body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a
{
	padding: 4px 10px;
}
* html body div#content div#main div#categoryListing div.categoryListingMainPages div.listingBox h2 a:hover
{
	padding: 4px 10px;
}

div#categoryListing div.categoryListingRelatedPages div.listingBox h2
{
	margin-top: 15px;
	min-height: 25px;
}

div#productSystem div.productSystemMainPages div.listingBox h2
{
	margin-top: 15px;
	min-height: 25px;
}

div#productSystem div.productSystemRelatedPages div.listingBox h2
{
	margin-top: 15px;
	min-height: 25px;
}

div#productCategory div.productCategoryMainPages div.listingBox h2
{
	margin-top: 15px;
	min-height: 25px;
}

div#productCategory div.productCategoryRelatedPages div.listingBox h2
{
	margin-top: 15px;
	min-height: 25px;
}

div#categoryListing div.categoryListingMainPages div.listingBox h2 a
{
	font-weight: 400;
	color: #6a717c;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 6px;
	margin-left: 10px;
}

div#categoryListing div.categoryListingRelatedPages div.listingBox h2 a
{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #6F6F71;
}

div#productSystem div.productSystemMainPages div.listingBox h2 a
{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #6F6F71;
}

div#productSystem div.productSystemRelatedPages div.listingBox h2 a
{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #6F6F71;
}

div#productCategory div.productCategoryMainPages div.listingBox h2 a
{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #6F6F71;
}

div#productCategory div.productCategoryRelatedPages div.listingBox h2 a
{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	color: #6F6F71;
}

div#categoryListing div.listingBox div.boxImage { text-align: left; }
div#productSystem div.listingBox div.boxImage { text-align: left; }
div#productCategory div.listingBox div.boxImage { text-align: left; }
div#categoryListing .categoryHeadingvisual img
{
	width: 676px
}
